Sync 3 Update - Hilfe bei der Installation der Apps 3.2

  • Hallo


    Das Sync3 Modul 3U5T-14G371-GDD kannst du kannst du so umbauen. Das Display ist kompatibel. Ich habe mir auch ein GDD-Modul gekauft. Hat sogar ein Datum vom 28.8.2018 drauf gehabt. Mit ein Update auf 3.3 habe ich Senderlogos bei DAB. Und mehrere Hintergründe. Modul kommt von Ebay für ca. 260,- Euro plus 20,- Euro Versand. War nagelneu. Aber Achtung: Nicht Map updaten auf F8!!!.


    Gruß Günter

  • Sebastian, wie kommt es das du umbauen möchtest?

    Aktuell:

    Ford Mondeo MK5 Titanium 180PS

    Ford Focus MK2 Facelift 1.6 TI-VCT 115PS (voll)

    Kawasaki ZR7

    Kawasaki ER5

  • Hybridmaus

    Warum nicht?

    Hier gibt es zwei verschiedene Meinungen. Ich habe das 3.2 mit F7 drauf.

    Der polnische Verkäufer sagte das map F8 nur für die 3.0 Version geht und bei der 3.2 Version erst später kommen soll und die F8 bislang nicht läuft.

    Hier im Forum hat einer sogar die F8 mit der 3.2 Version.


    Wo hast du die 3.3 runter geladen? Gibt's die schon offiziell und mit senderlogos?


    Was mich wundert, bei VW gab's die Senderlogos sogar schon im Jahr 2014 ?(

  • Granni2.8


    Ich denke da liegt ein Missverständnis vor....


    NEUERE APIMs (xUxx) können mit der hier im Forum besprochenen F8 NICHT geflasht werden!!!


    Ältere APIMs (Jxxx/Hxxx) sind trotz der möglichen FW-Version 3.2 mit der F8 aus dem Forum nutzbar.


    Verbindet bitte nicht Version 3.2 grundsätzlich mit xUxx-APIMs - das hat per se nichts miteinander zu tun!

  • So habe ich das auch verstanden. Was mir nur fehlt ist einen antwort ob man einfach die 3.2 auf die Älteren aufspielen kann, oder ob es Probleme gibt. ( Habe ja die 3.0 mit F8).

    Laut Fordhacks https://www.fordhacks.com/news…-european-f8-maps-spotted soll es ja bald einen 3.2 für die Alten AIPM´s offiziell geben.

    Aktuell:

    Ford Mondeo MK5 Titanium 180PS

    Ford Focus MK2 Facelift 1.6 TI-VCT 115PS (voll)

    Kawasaki ZR7

    Kawasaki ER5

  • Die Version 3.2 ist (meinen Infos nach) nur auf den von polnischen und russischen Kollegen bezogenen APIMs installiert worden. Offiziell ist die 3.2 NICHT für die älteren APIMs freigegeben.


    Einen wirklichen Vorteil hat man mit der 3.2er gegenüber der 3.0 auf den alten APIMs meiner Meinung nach eh nicht.


    Erst die 3.3 und 3.4 bringen einen Fortschritt, benötigen allerdings auch neue APIMS (xUxx).

  • Danke :-)

    Dann habe ich leider einen Falsche AIPM gekauft :-(

    Aktuell:

    Ford Mondeo MK5 Titanium 180PS

    Ford Focus MK2 Facelift 1.6 TI-VCT 115PS (voll)

    Kawasaki ZR7

    Kawasaki ER5

  • es gibt keine Polnische oder Russische APIM"s !!!


    Ich bin schon auf 3.0 runter und ohne Probleme auf 3.2 wieder zurück!


    Es gibt keine Nachteile..Vorteile schon!

    Navi läuft fast zu 100% und fast keine VZE Probleme.


    Dann kannst du dir bei DAB die Covers anzeigen lassen..usw..

  • Mal kurz zurück zur eigentlichen Frage...


    In deiner Autoinstall steht "[SYNCGen3.0_3.0.18025_PRODUCT]"

    müsste da nicht "[SYNCGen3.0_2.3.17109_PRODUCT]"

    stehen?

  • Davon schreibt Sebastian aber nichts, nach seinen Bildchen und dem Text wollte er von 2.3 auf 3.2 wechseln....(kann er aber nur selbst aufklären)

  • Mal kurz zurück zur eigentlichen Frage...


    In deiner Autoinstall steht "[SYNCGen3.0_3.0.18025_PRODUCT]"

    müsste da nicht "[SYNCGen3.0_2.3.17109_PRODUCT]"

    stehen?

    Richtig. Ist mir garnicht aufgefallen. Ist diese Zeile wichtig? Also muss die stimmen?

    Ford Escort MK IV CLX 1,6 EFI 16V
    Ford Fiesta MK III CL 1,1 L EFI
    Ford Mondeo MK III Trend 2,2 TDCI
    VW Passat B5 GP Highline 2,5 TDI
    Ford Mondeo MK V 2,0 Titanium TDCI 180
    Ford Mondeo MK III Titanium 2,2 TDCI

  • Die Version 3.2 ist (meinen Infos nach) nur auf den von polnischen und russischen Kollegen bezogenen APIMs installiert worden. Offiziell ist die 3.2 NICHT für die älteren APIMs freigegeben.


    Einen wirklichen Vorteil hat man mit der 3.2er gegenüber der 3.0 auf den alten APIMs meiner Meinung nach eh nicht.


    Erst die 3.3 und 3.4 bringen einen Fortschritt, benötigen allerdings auch neue APIMS (xUxx).

    was ist der Unterschied zwischen 3.0 und 3.2?


    Was bringen die 3.3 oder 3.4 für Vorteile?

    Meine Apim ist eine jüngere Generation von Panasonic 3U5T-14G371-GDB ohne DAB.

  • So wie ich das sehe wird wohl anhand der Zeile festgestellt welche Routine im Update genommen wird. Habe mir dazu mal mit etwas die SW Pakete mit "SW Tools" angesehen. Tief rein kommt man aber ohne weiters nicht. Aber man kann einzelnen Pakete und scripte in jedem Ordner finden.

    Aktuell:

    Ford Mondeo MK5 Titanium 180PS

    Ford Focus MK2 Facelift 1.6 TI-VCT 115PS (voll)

    Kawasaki ZR7

    Kawasaki ER5


www.autodoc.de